# maze-game

This is an uncompleted rewrite of Darin's Maze game that was created by Marcello when in Minnesota for birthdays in April 2016

## Authors and acknowledgment
Marcello Luna ~ April 2016
Darin Wolyniec ~ April 2016

## License
MIT
